Package org.eclipse.jface.text.hyperlink

# Class HyperlinkManager.DETECTION_STRATEGY

java.lang.Object
org.eclipse.jface.text.hyperlink.HyperlinkManager.DETECTION_STRATEGY

Enclosing class:
  HyperlinkManager

public static final class HyperlinkManager.DETECTION_STRATEGY extends Object
Detection strategy.

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`